Class | RSS::Maker::ImageFaviconModel::ImageFaviconBase
In: | rss/maker/image.rb
Parent: | Object

### Methods

have_required_values?

### Included Modules

Base Maker::DublinCoreModel

### External Aliases

image_size | -> | size
image_size= | -> | size=

### Attributes

about | [RW] |
image_size | [RW] |

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/image.rb, line 81
            def have_required_values?
              @about and @image_size
            end

[Validate]